
* { 
	font-family:Verdana;
}



h2 {
	font-size:16px;
	font-weight:bold;
}

hr {
	height:1px;
	text-align:left;
	margin-top:4px;
	margin-left:14px;
	margin-bottom:8px;
	border-style:none;
	width:560px;
	background-color:#000000;
	color:#000000;
}

.ueberschrift{
	text-indent: 0.8em;
	display:block;	
	padding-top:3px;
}


.kasten{
	font-weight:bold;
	font-size:13px;
	color:#FFFFFF;
	height:21px;
	border:solid 1px #FFFFFF;
	background-color: #4F4B4A;
	}

.small{
	font-size:10px;
}

.link{
	text-indent:0.8em;
	font-size:11px;
	font-weight:bold;
	width:168px;
	height:16px;
	border-bottom:solid 1px #FFFFFF;
}



.underline{
	display:block;	
	line-height:4px;
	border:solid 1px #FFFFFF;
	border-top-style:none;
	background-color: #FFF100;
	}
	

.inhalt{
	font-size:10px;
	padding-left:4px;
	margin-top:5px;
	height:104px;
	border:solid 1px #FFFFFF;
	background-color:#CFCFCF;
}

.news{
	
	margin:5px;
	margin-left:14px;
	margin-right:14px;
}

.news_mit_bild{
	text-align:justify;
	min-height:90px;
	margin:5px;
	margin-left:14px;
	margin-right:14px;
}

.timestamp {
	margin-top:14px;
	margin-left:12px;
	font-weight:bold;
	font-size:10px;
}

.news_bild {
	vertical-align:text-top;
	float:right;
	margin:6px;
	margin-top:0px;
	margin-right:10px;
	}

.beitrag {
	text-decoration:none;
	color:#FFFFFF;
}

.beitrag:hover{
	text-decoration:none;
	color:#FFF100;
}


.ueberschrift_beitrag{
	font-weight:bold;
	font-size: 14px;
	padding-bottom: 16px;
	padding-left:13px;
	
}

.tabelle{
	height:25px;
	top:50%;
	font-weight:bold;
	border:1px solid #000000;
}

.kategorie{
	font-weight:bold;
	display:block;
	float:left;
	border:1px solid #000000;
	text-align:center;
	font-size:12px;
}


.knopf{
	display:block;
	color: #000000;
	text-decoration:none;
}


.knopf:hover{
	display:block;
	color: #000000;
	text-decoration:none;
	background-color:#FFF100;
}

.angebot{
	display:block;
	height:90px;
	width:556px;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	margin-bottom:5px;
}

.foto{
	height:90px;
	margin-right:8px;
	display:block;
	float:left;
	border-right:1px solid #000000;
}

.beschreibung{
	height:82px;
	overflow:hidden;
	padding-left:8px;
}


#logo{
	height:208px;
	width:221px;
	background-image: url(images/header/logo.gif);
	position: absolute;
	z-index:2;
	top:-0.8%;
	left:76.7%;
}

#banner:visited{
	color:#CFCFCF;
	border-style:none;
}

#banner:active{
	color:#CFCFCF;
	border-style:none;
}

	
	
#kadett{
	display:block;
	height:172px;
	width:467px;
	/*background-image: url(images/misc/kadett_grau.gif);*/
}
	
	
#fahrzeuge{
	display:block;
	width:556px;
	height:16px;
	border-bottom:1px solid #000000;
	margin-bottom:14px;
}

#neues{
	height: 183px;
}

#content{
	font-size:12px;
}

#links{
	float:left;
}

#navlinks{
	float:left;
	margin-top:7px;
}

#rechts{	
	clear:right;
	width:170px;
	margin-left:798px;
}

#gelb{
	border:solid 1px #FFFFFF;
	height:217px;
	background-color:#FFF100;
	margin-bottom:14px;
	}

#login{
	margin-bottom:14px;
	}

#kadettfotos{
	border:solid 1px #FFFFFF;
	margin-bottom:7px;
	width:800px;
	height:100px;	
	}

#knoepfe a:hover{
	padding-top:1px;
	display:block;
	height:15px;
	color: #000000;
	text-decoration:none;
	background-color:#FFF100;
}



#knoepfe a{
	padding-top:1px;
	height:15px;
	display:block;
	text-decoration:none;
	color:#000000;
}


.knopf{
	width:40px;
	display:block;
	color: #000000;
	text-decoration:none;
}


.knopf:hover{
	width:40px;
	display:block;
	color: #000000;
	text-decoration:none;
	background-color:#FFF100;
}


#limousine{
	width:90px;
	display:block;
	color: #000000;
	text-decoration:none;
}


#limousine:hover{
	width:90px;
	display:block;
	color: #000000;
	text-decoration:none;
	background-color:#FFF100;
}



#menu{
	width:170px;
	}
		
#terminbox{

	margin-top:14px;
	width:170px;
	}

	
#website{
	display:block;
	width:980px;
	height:500px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -485px;
	margin-top: -280px;
	z-index:1;
}


#content{
	margin:14px;
	margin-left:182px;
	width:600px;
	height:448px;
	border:solid 1px #FFFFFF;
	background-color:#CFCFCF;
	}

#text{
	height: 420px;
	overflow: auto;
}
	
#datum{
	font-weight:bold;
	line-indent:1em;
	font-size:10px;
	text-align:center;
	padding-top:3px;
	height:18px;
	width:600px;
}

#beitrag{
	height:135px;
	padding:5px;
}

#termine{
	font-size: 11px;
	height:146px;
	text-align: center;
	font-weight: bold;	
}

#treffentermin{
	font-size:12px;
	text-align: center;
	vertical-align: middle;
}

#log{
	height:104px;
}


	

	
#erstesfoto{
	display:block;
	float:left;
	border-right:solid 1px #FFFFFF;
	width:98px;
	height:100px;
	background-image: url(images/header/erstesbild.jpg);

	}
	
#zweitesfoto{
	display:block;
	float:left;
	border-right:solid 1px #FFFFFF;
	width:98px;
	height:100px;
	background-image: url(images/header/zweitesbild.jpg);
	}
	
#drittesfoto{
	display:block;
	float:left;
	border-right:solid 1px #FFFFFF;
	width:98px;
	height:100px;
	background-image: url(images/header/drittesbild.jpg);
	}
	
#viertesfoto{
	display:block;
	float:left;
	border-right:solid 1px #FFFFFF;
	width:98px;
	height:100px;
	background-image: url(images/header/viertesbild.jpg);
	}
	
#fuenftesfoto{
	display:block;
	float:left;
	border-right:solid 1px #FFFFFF;
	width:98px;
	height:100px;
	background-image: url(images/header/fuenftesbild.jpg);
	}
	
#sechstesfoto{
	display:block;
	float:left;
	border-right:solid 1px #FFFFFF;
	width:98px;
	height:100px;
	background-image: url(images/header/sechstesbild.jpg);
	}
	
#siebtesfoto{
	display:block;
	float:left;
	border-right:solid 1px #FFFFFF;
	width:98px;
	height:100px;
	background-image: url(images/header/siebtesbild.jpg);
	}


#achtesfoto{
	display:block;
	float:left;
	border-right:solid 1px #FFFFFF;
	width:106px;
	height:100px;
	background-image: url(images/header/achtesbild.jpg);
	}

#grauer_kadett{
	background-image: url(images/misc/kadett_grau.jpg);
	background-repeat:no-repeat;
	background-position:center;
}


* html .inhalt{
	height:100px;
}

* html #beitrag{
	padding-top:2px;
	padding-bottom:0px;
	height:131px;
}

* html #text{
	height:420px;
}

* html #termine{
	height:145px;
}

* html #links{
	margin-right:-3px;
}

* html #content{
	height:420px;
}

* html #logo{
	top:-0.7%;
	left:77.1%;
}


* html .news{
	margin-bottom:-6px;
}

* html .news_mit_bild{
	margin-bottom:-6px;
	height:90px;
}

* html .news_bild {
	margin-right:14px;
}



* html hr {
	margin-top:-4px;
	margin-bottom:4px;
}

* html #log{
	height:115px;
}
